[<text>
<title>trump and interstate in talks for alexanders</title>
<dateline>    new york, april 8 - </dateline>donald trump and interstate properties
said they were holding preliminary discussions regarding a
possible joint acquisition of alexanders inc at 47 dlrs per
share.    
    the possible acquisition is subject to any applicable real
estate gains and transfer taxes, the joint statement said.
    trump and interstate, which presently own about 40 pct of
alexander's common stock, said they intend to keep the company
as a retailer if they succed in their acquisition.
    there can be no assurances that the parties will reach any
agreement regarding an acquisition or what price might be
offered, the statement said.
 reuter
</text>]